<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\Anmeldung\TnUebersichtDialog;

class TnUebersichtDialogPresenter extends \Kufer\KuferTools\Basis\Anmeldung\TnUebersichtDialog\TnUebersichtDialogPresenter
{
  protected function getView()
  {
    return new TnUebersichtDialogView($this->getViewModel());
  }
}